#include "Tests/Unit/GUI/Comparators.h"
#include "GUI/Model/Data/ComboProperty.h"
#include <QMetaType>

bool Comparators::m_is_registered = false;

void Comparators::registerComparators()
{
    // QMetaType::registerComparators<ComboProperty>();
    m_is_registered = true;
}

bool Comparators::registered()
{
    return m_is_registered;
}
